> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an one (/api/v1/price-levels/&#123;id&#125;)

> Get an one (/api/v1/price-levels/&#123;id&#125;)

### Path parameters

<ParamField path="id" type="string" required>
  Price level ID
</ParamField>

### Responses

<ResponseField name="200" type="PriceLevelResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/price-levels/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "adjustment_type": "string",
    "adjustment_value": "string",
    "code": "string",
    "currency": "string",
    "id": "string",
    "is_active": true,
    "name": "string"
  }
  ```
</ResponseExample>
